Subject: bug#30158: 11.90.2.2017-07-25; latex from command line is ok, but called from auctex, gives problems

From: Arash Esbati <[email-masked]>
Date: Fri, 19 Jan 2018 21:59:00 +0100

Uwe Brauer <[email-masked]> writes:

> I just installed Ubuntu 16.06 and recompiled GNU emacs, git version, I
> also run the git version from auctex.
>
>
> The file in questions looks like
> \input{annu-header-beamer-dynamik.tex} \begin{document}  \begin{frame}
> Blabla \end{frame} 
>
> Now the input file sits in
>
> /home/oub/ALLES/HGs/tex/sty 
>
> And I have set a TeX input path
>
> The command env  gives
> TEXINPUTS=.:/home/oub/tex/:/home/oub/ALLES/HGs/tex/bib:/home/oub/ALLES/HGs/tex/sty:
>
> Which is fine.

Hi Uwe,

in your .tex file, what do see if you insert and eval this:

    (insert "\n"
            (format "%s" (getenv "TEXINPUTS")))

Best, Arash